Parece que já faz um tempo que ninguém responde. Para continuar a conversa, faça uma nova pergunta.

Pergunta:

Pergunta: O Logic 10.1 é compatível com o IOS Sierra?

O Logic 10.1 é compatível com o IOS Sierra?

Publicado em

Responder
Pergunta marcada como Recomendado pela Apple
Resposta:
Resposta:

Bom dia blattner,


Sim o Logic Pro X é compatível com o OS X 10.11 ou posterior conforme informações da página https://www.apple.com/br/logic-pro/specs/ e portanto é compatível com o mac OS Sierra.


Requisitos mínimos do sistema
  • 4 GB de RAM
  • Tela com resolução mínima de 1280 x 768
  • OS X v10.11 ou posterior
  • Necessários plugins de áudio de 64 bits
  • Mínimo de 6 GB de espaço em disco. 51 GB para conteúdo opcional disponível via download de apps.

Espero ter ajudado!


Atenciosamente,

Arquivo carregado pelo usuário

Felipe Lapolli

Publicado em

Conteúdo da página carregado

Pergunta marcada como Recomendado pela Apple

2/07/2017 15:08 em resposta a blattner Em resposta a blattner

Bom dia blattner,


Sim o Logic Pro X é compatível com o OS X 10.11 ou posterior conforme informações da página https://www.apple.com/br/logic-pro/specs/ e portanto é compatível com o mac OS Sierra.


Requisitos mínimos do sistema
  • 4 GB de RAM
  • Tela com resolução mínima de 1280 x 768
  • OS X v10.11 ou posterior
  • Necessários plugins de áudio de 64 bits
  • Mínimo de 6 GB de espaço em disco. 51 GB para conteúdo opcional disponível via download de apps.

Espero ter ajudado!


Atenciosamente,

Arquivo carregado pelo usuário

Felipe Lapolli

2/07/2017 15:08

Responder Útil (1)
Perfil de usuário para o usuário: blattner

Pergunta: O Logic 10.1 é compatível com o IOS Sierra?